#ifndef GENRESETUP_H
#define GENRESETUP_H
//
#include "ui_genresetup.h"
#include <QDialog>
#include <QFile>
#include <QTextStream>
//
class genreSetup : public QDialog,Ui::Dialog
{
Q_OBJECT
public:
	genreSetup( QWidget * parent = 0, Qt::WFlags f = 0 );
private:
  QString homePath;
private slots:
  void slot_closeButtonClicked();
  void slot_addButtonClicked();
  void slot_removeButtonClicked();
  void slot_genreTableClicked();
  void slot_upButtonClicked();
  void slot_downButtonClicked();
};
#endif
